CUDA Toolkit compatibility

18 views
Skip to first unread message

David Jennings

unread,
Jun 17, 2022, 11:34:05 PMJun 17
to ArrayFire Users
Hi. I'm trying to work out a definitive list of compatible CUDA Toolkit versions for different ArrayFire versions.

The release notes for ArrayFire 3.8.0 say "Support for CUDA 11.1 and Compute 8.6", but the binary download page has an installer with CUDA-11.2 in the name.

Similarly, for 3.8.1 there is no mention of CUDA versions in the release notes but the installer name references CUDA 11.4.

Is there a resource that provides assured version compatibility between ArrayFire and CUDA releases?

Thanks, Dave.
Reply all
Reply to author
Forward
0 new messages